Subject: bug#76107: Consider image specs when scanning for a column

From: Thuna <[email-masked]>
Date: Sat, 05 Apr 2025 10:38:01 +0200

> Did you have an opportunity to test the fixed code?  If there are no
> problems with it you could report, I'd like to install the change.

Yes, I have been using it without any visible issues so far, so it
should hopefully be good to go.